BODY { scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#000000; scrollbar-shadow-color:#000000;  scrollbar-face-color:#3D99FA; scrollbar-highlight-color:#FFFFFF; scrollbar-darkshadow-color:#000000; scrollbar-3dlight-color:#3D99FA; }

TABLE {	font-family: "Verdana,Arial,sans-serif"; font-size: 10pt; }
TABLE.CODE { background: #FFFFCC; padding: 2px;}
TABLE.TEXT { font-weight: bold; padding: 2px;}
TABLE.MENUBAR { background: #E0E0E0;  font-size: 12px; color: #FFFFFF; font-weight: bolder; }
TD.PAGEHEADER { font-weight: bold; color: white; }
TD.lpMenu { font-family: "Georgia, Times New Roman, Times, serif"; font-size: 12px; color: white; font-weight: bolder; }
TD.TUTORIAL { background: #006699; color: white; font-weight: bolder; }

PRE.CODE { background: #FFFFCC; }
PRE.COMMENT { background: #FFFFCC; color: #009900; font-weight: bold;}

a.lpMenuLinks {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; text-decoration: none;}
a.lpMenuLinks:hover { color: #FF0000; text-decoration: underline overline;}
a.lpMenuLinks:visited { color: blue; }
a.MENUBAR { color: blue; }
a.MENUBAR:hover { color: #FF0000;  }

a:hover { color: #FF0000; text-decoration: underline overline; }

.menu { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; letter-spacing: -1px;}
a.menu { color: #FFFFFF; text-decoration: none;}
a.menu:hover { color: #000000; text-decoration: underline;}

TD.TOC {color: #EB0000; font-weight:bolder; font-size: 12px; color: white;}
a.TOCItem:hover {color:#000099; font-weight:bolder; font-size: 12px; text-decoration: underline;}
a.TOCItem:visited {color:#000099; font-weight:bolder; font-size: 12px;}